
body {
	font-family: verdana, arial, sans-serif;
	font-size: 81.25%;
}
p, input, select, th, td {
	font-size: 1em;
}
textarea {
	font-family: courier, monospace;
}
a:link, a:visited {
	text-decoration: none;
	color: #0000ff;
}
h1 {
	font-size: 2.1em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.4em;
}
img {
	border: 0;
}
p {
	margin: 0 0 1.0em;
}
table {
	font-size: 1.0em;
}
.box {
	border: 1px solid #999999;
}
.tctr {
	text-align: center;
}
.trght {
	text-align: center;
}
.top {
	vertical-align: top;
}
.bgray {
	background-color: #dddddd;
}
.bgreen {
	background-color: #99ff99;
}
.bblue {
	background-color: #9999ff;
}
.byellow {
	background-color: #ffff99;
}
.bred {
	background-color: #ff9999;
}
#wrapper {
	background: url(leftcolbkg.gif) repeat-y left top;
}
#banner {
	background-color: #004684;
}
#banner_right {
	text-align: right;
	color: #ffffff;
	float: right;
	padding: 5px 5px 0 0;
}
#leftcol {
	float: left;
	width: 150px;
	background-color: #ffffcc;
	padding: 0;
}
#leftcol ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #999999;
}
#leftcol a {
	color: #000000;
	font-size: 1em;
	text-decoration: none;
	padding: 7px 5px;
	border-top: 1px solid #999999;
	display: block;
}
#leftcol a:hover {
	background-color: #ffff66;
}
#rightcol {
	clear: right;
	margin-left: 155px;
	padding: 5px 5px 5px 5px;
}
#footer {
	clear: both;
	background-color: #ffffff;
	text-size: 0.6em;
	text-align: center;
	font-style: italic;
	color: #999999;
	padding: 5px 5px 5px 5px;
}
#leftcol li {
	display: inline;
}
* html #leftcol a {
	height: 1px;
}
